VS 2010

Jun 8, 2012 at 11:39 AM

Can I use it in VS 2010?

Thanks for reply, Mike

Coordinator
Jun 8, 2012 at 12:14 PM

It's a matter of version of .NET being used and not version of VS. There is an open issue to support .NET 4 but has not been implemented yet.

As a workaround you can open your file(s) in notepad and fix the version manually before opening the file. Just create two resx files, one for .NET 3.5 and one for 4.0 and you will see that the differences are very limited.